@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  診療のご案内

---------------------------------*/
.readTxt {
  display: flex;
  gap: 5rem;
  margin-bottom: 8rem;
}
.readTxt figure {
  flex-basis: 40rem;
  margin: 0;
}
.readTxt figure img {
  width: 100%;
  vertical-align: bottom;
}
.readTxt .contentsTxt {
  flex-basis: calc(100% - 40rem);
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {
  .readTxt {
    flex-direction: column;
    gap: 3rem;
  }
  .readTxt figure {
    flex-basis: auto;
  }
}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {
  .readTxt {
    gap: 1.5rem;
    margin-bottom: 4rem;
  }
}
/*---------------------------------

  症例・治療

---------------------------------*/
.caseBlock ._medicalMenu {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 1rem;
  margin: 5rem 0;
}
.caseBlock ._medicalMenu li {
  background: var(--col-gb);
  border: 1px solid #ccc;
  flex-basis: calc(100% / 4 - 1rem);
  text-align: center;
  padding: 3rem 1rem 1.5rem;
  margin: 0;
}
.caseBlock ._medicalMenu li::before {
  content: none;
}
.caseBlock ._medicalMenu li * {
  display: block;
}
.caseBlock ._medicalMenu li img {
  object-fit: contain;
  margin: 0 auto 2rem;
  width: 10rem;
  height: 8rem;
}
.caseBlock ._medicalMenu li span {
  color: #5288B4;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  line-height: 1.2;
  min-height: 2.4em;
}
.caseBlock ._medicalMenu::after {
  content: '';
  background: var(--col-bl);
  clip-path: polygon(50% 5rem, 0% 0%, 10rem 0%);
  display: block;
  margin: 5rem auto 0;
  width: 10rem;
  height: 5rem;
}
.caseBlock table th, .caseBlock table td {
  padding: 2rem 2rem;
}
.caseBlock table th {
  width: 30%;
}
.caseBlock table + p {
  margin-top: 3rem;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {
  .caseBlock ._medicalMenu li {
    flex-basis: calc(100% / 3 - .8rem);
  }
}
@media screen and (max-width: 896px) {
  .caseBlock ._medicalMenu li img {
    width: 8rem;
    height: 6rem;
  }
}
@media screen and (max-width: 480px) {
  .caseBlock ._medicalMenu li {
    flex-basis: calc(100% / 2 - .5rem);
    padding: 1.5rem .5rem 1rem;
  }
  .caseBlock ._medicalMenu li img {
    margin: 0 auto 1rem;
    width: 6rem;
    height: 4rem;
  }
  .caseBlock ._medicalMenu li span {
    font-size: 1.3rem;
    min-height: 2.2em;
  }
  .caseBlock table th, .caseBlock table td {
    padding: 1rem;
  }
}

/*---------------------------------

  スポーツ医学診療について

---------------------------------*/
.sportsBlock .wrap {
  display: flex;
  gap: 5rem;
}
.sportsBlock .wrap .contentsTxt {
  flex-basis: calc(100% - 30rem);
}
.sportsBlock .wrap ._box {
  margin-top: 5rem;
}
.sportsBlock .wrap ._txt h3 {
  margin-top: 0;
}
.sportsBlock .wrap ._txt ._aside {
  background: #f2f2f2;
  margin-top: 3rem;
  padding: 1.5rem;
}
.sportsBlock .wrap #rehabilitation {
  background: #eef3ee;
  margin-top: 3rem;
  padding: 1.5rem;
}
.sportsBlock .wrap #rehabilitation h4 {
  color: #8DB5AD;
  margin: 0 0 1rem;
}
.sportsBlock .wrap .imgBox {
  flex-basis: 40rem;
  margin: 0;
}
.sportsBlock .wrap figure img {
  margin-bottom: 1rem;
  width: 100%;
  vertical-align: bottom;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {
  .sportsBlock .wrap {
    flex-direction: column;
    gap: 3rem;
  }
  .sportsBlock .wrap .imgBox {
    display: flex;
    gap: .5rem;
    flex-basis: auto;
  }
  .sportsBlock .wrap figure img {
    object-fit: cover;
    margin-bottom: 0;
    height: 100%;
  }
}
@media screen and (max-width: 896px) {
  .sportsBlock .wrap ._box {
    margin-top: 3.5rem;
  }
}
@media screen and (max-width: 480px) {
  .sportsBlock .wrap ._box {
    margin-top: 2rem;
  }
}
/*---------------------------------
  運動療法　モーダル
---------------------------------*/
#exercise {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 99;
  width: calc(100% - var(--nav-width));
  height: 100%;
  pointer-events: none;
}
#exercise > div {
  display: none;
  pointer-events: auto;
}
#exercise .con_overlay {
  background: rgba(0, 0, 0, 0.50);
  -webkit-backdrop-filter: blur(10px); /* ぼかしエフェクト */
  backdrop-filter: blur(10px);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
#exercise .conBox {
  background: #fff;
  border-radius: 2rem;
  max-width: 65rem;
  height: fit-content;
  width: 90%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
#exercise .conBox .con_colse {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  width: 5rem;
  height: 5rem;
}
#exercise .conBox .con_colse::before, #exercise .conBox .con_colse::after {
  content: '';
  background: #aaa;
  border-radius: 1rem;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 1.5em;
  height: 0.1em;
}
#exercise .conBox .con_colse::before {
  transform: rotate(-45deg);
}
#exercise .conBox .con_colse::after {
  transform: rotate(45deg);
}
#exercise .conBox ._txt {
  margin: auto;
  padding: 6rem;
}
#exercise .conBox ._txt h4 {
  color: var(--col-re);
  font-size: 1.3em;
  margin-top: 0;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {}
/*---------------------------------

  モイストヒーリング

---------------------------------*/
.moistBlock dl {
  margin: 3rem 0;
}
.moistBlock dl dt {
  color: #666;
  display: flex;
  align-items: center;
  gap: 2rem;
  font-weight: 600;
  font-size: 1.2em;
  line-height: 1;
  margin-bottom: 1.5rem;
}
.moistBlock dl dt > span {
  background: var(--col-re);
  border-radius: 5rem;
  color: #fff;
  display: flex;
  align-items: center;
  gap: .5rem;
  font-size: 1.2rem;
  padding: .2rem 1rem;
}
.moistBlock dl dt span span {
  font-size: 1.8em;
}
.moistBlock dl dd {}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {}